Subject: Re: 20308388 ; Fan Seller; FC Bayern München vs VfL Wolfsburg; 09/03/2019 : Error uploading e-ticket
From: Ashwinee Latchayya <[email-masked]>
To: Harpriya Walia <[email-masked]>
Date: Fri, 15 Feb 2019 02:46:03 -0700 (MST)

Hi Tania, 

I've emailed Brian requesting for an update. 

Next time ; it's better to use the same email thread where we received a reply so that Brian can see the whole thread. 

Kind Regards, 
Ash 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 15 February, 2019 14:24:49 
Subject: Re: 20308388 ; Fan Seller; FC Bayern München vs VfL Wolfsburg; 09/03/2019 : Error uploading e-ticket 

Hi Ash, 

With reference to the above-mentioned TID, I keep on getting this as my follow up. 
Any update regarding this? 

Regards, 
Harpriya 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "India Inbox" <[email-masked]> 
Cc: "Harpriya Walia" <[email-masked]> 
Sent: Monday, 11 February, 2019 15:17:14 
Subject: 20308388 ; Fan Seller; FC Bayern München vs VfL Wolfsburg; 09/03/2019 : Error uploading e-ticket 

Hi, 

With reference to the above TID ; both the seller and agent are unable to upload the E-tickets. 

The seller has provided us with the E-tickets (attached). 

Can those be forwarded to the buyer of the above TID please. 
Buyer's name: Jonni Janke 
Buyer's email address: [email-masked] 

Kind Regards, 
Ashwinee 

From: "Harpriya Walia" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 11 February, 2019 14:17:48 
Subject: 20308388; Fan Seller; FC Bayern München vs VfL Wolfsburg; 09/03/2019 15:30; error uploading e-ticket 

Hi Ash, 

With reference to the above-mentioned TID, the seller was having problems uploading their e-ticket; I gave them the link to send us the e-ticket and the seller provided us with the e-ticket; 
I checked the e-ticket- it is correct and tried to upload it myself; even I'm getting an error while uploading the ticket. 

PFA the correct e-ticket. 

Can you forward this to the SS Team? 

Regards, 
Harpriya